# Pokémon Mystery Dungeon Three Pak!
Two attempts for two different PMD worldbuilding groups of creating more
interactive stories.

## Contents
* pokemon.md - This documentation
* app.zzt - *Team Catnap Application*
* OVERARC.zzt - *Over-Archivers Season 1*
* Slackwtr.zzt - *

## Team Catnap Application (2013) [app.zzt]

Created for the defunct Pokemon Mystery Dungeon worldbuilding group
"Pokemon Mystery Dungeon - Explorers" (PMD-E). This was the first such group
to my knowledge where members would create teams in a Pokemon Mystery Dungeon
inspired world and create drawings or write stories of their teams accomplishing
various tasks. A shared universe where members were typically free to include
other members' teams, PMD-E built on existing collaborative storytelling groups
by allowing everybody's telling of events to be roughly canon, fostering a
community full of collaboration.

I was familiar with this group since near its beginning as many of the staff
members overlapped my social circle at the time, though it took a long time for
me to pay attention to it, and by the time I thought I might use ZZT, a medium
in which I had more confidence of my skills, things were winding down.

One challenge with creating something for these groups in ZZT is that the
audience who might have played it was wholly inexperienced with ZZT and its
limitations. This was made even worse by ZZT being bound to DOSBox at the time.
The in-game help implies plans to use the ZZT clone "Lyon" as the intended way
to play, which should have worked out fine as I had no plans to do anything that
Lyon would be inaccurate with.

## The Team

It looks like I hadn't even come up with a name for the team! The characters
were made up specifically for the group and never existed in any form outside
of this ZZT file before or after.

Clove the Meowth and Pepper the Oddish were going to be unique in that Clove was
constantly sleeping and not really into the whole being part of a team thing.
He'd fight in his sleep while his partner Pepper who was more invested in doing
good would have status moves and basically have to hope that his unconscious pal
would actually do any fighting.

Gameplay-wise the experience was intended to be a basic ZZT inventory adventure
and what little content is here is essentially a tutorial puzzle of dropping off
your team application at night in the rain.

I remain amused at the Oddish requesting the Meowth to knock on the door for him
so he doesn't have to hurt his head.

## Team Application
Team Name:
Guild: Rogues

Member #1       : Clove (♂)
Species         : Meowth
Nature          : Relaxed
Characteristic  : Often dozes off
Ability         : Technician

Movelist        :

* Sunny Day
* Rest
* Snore
* Retaliate

Member #2       : Pepper (♂)
Species         : Oddish
Nature          : Timid
Characteristic  : Quick to flee
Ability         : Chlorophyll

Movelist        :

* Sleep Powder
* Stun Spore
* Teeter Dance
* Flail

## Over-Archivers (2014) [OVERARC.zzt]

* [Team Overview](https://pmdu.pokyfriends.com/team/view/1675/over-archivers)
* [Application](http://fav.me/d7wjqcz)

After PMD-E kind of just stopped, there was still a large community with
interest in the unique creative environment the group had provided. A
successor group, "Pokemon Mystery Dungeon Unity" was created by some well known
members of PMD-E and former staff. A new world was designed known as Andalusst,
where a mysterious fog meant that travel beyond the main city often meant
winding up somewhere else entirely with no way to reliably return. There was to
be a theme of unraveling the mysteries of the fog and slowly reconnecting the
world.

I ended up getting on the staff in order to create a website to handle a lot
of management functionality and help keep everything searchable. This... was a
bad idea in a lot of ways as we all got too hung up on the idea of being able
to explicitly confirm that the rules were being followed in terms of how
in universe money was spent, team restrictions, verifying that submissions to
complete missions were fulfilling everything and I kind of ended up creating a
whole lot of work to deal with problems that were never there in the first
place!

This made it difficult to roll out new features to the userbase and made a lot
of participation have an extra helping of bureaucracy, combined with the group's
leader rarely communicating what was needed meant that I'd have to scramble to
jankily add something to the site when it was sprung onto the group and staff
with little warning!

What was fun though was that the website was worked into the lore with the idea
that all the data was being recorded by archivers. I got to create an NPC
[Alexander](https://pokyfriends.com/gallery/view/alexander) to represent the
Atlas (it's cool, there were dungeons with maps so the name makes sense) though
they did little in any of the official media.

Eventually I again wanted to try participating and created the team
"Over Archivers" (a play on over-achievers) which was a young Chespin who wound
up joining the researchers guild by mistake and would end up being Alexander's
apprentice.

Once again I was joining late. This time there are two whole boards of gameplay
for the first dungeon which consists of ASCII cameos of the
[Thunder Buddies](https://pmdu.pokyfriends.com/team/view/50/thunder-buddies)
where after finding Alexander's glasses by the entrance you embark on a rescue
mission.

## Slackwater (2015) [Slackwtr.zzt]

After PMD:U kind of just stopped, there was still a large community with
interest in the unique creative environment the group had provided. This time
with the PMD:U author rarely being online and constantly saying that he'd be
back soon and the group would resume, the transition to a new group was a lot
rockier. Multiple groups were formed, but this time there was no clear
replacement. The one I wound up following more was Pokemon: Tales of Tabira
because wouldn't you know it, I was asked to make an Atlas style site for them.

This time at least I had learned some lessons from the mistakes of the Atlas.
The [Tabiran Tome](http://tome.pokyfriends.com/) was to be nothing more than a
searchable database for teams and their contributions. No verification. No
shopping. No dungeon generators. It used DeviantArt's API to minimize how much
data had to be manually entered and was far more smartly designed.

Unlike the Atlas though, it wasn't mandatory to use so it's not a great archive,
but at least I pretty much only had to make it once and never touch it again.

This time the team was an Alolan Meowth beach bum exiled by his wealthy family
for not giving a shit about high society. PTOT allowed for "move items" where a
character prop could be used as a way to perform a move so I opted for a beach
ball to use Shadow Ball. There's a short bio for the character that you'd see
on the team application within the file.

This one also has a moment of legit gameplay with Neap drifting ashore and
having to stay next to their beach ball to stay afloat.

Anyway I hope you liked the history lesson. PTOT went on for a bit before
fizzling out and the only other PMD group I paid any attention to, "Rival Gates"
looked like it went on through 2019 which isn't bad at all. The interest in
these groups kind of shifted away to things like ask-blogs on Tumblr and while
I'm sure they live on in some form, I'm unaware of any of them running today.

Much like ZZT they all were incredibly empowering to a young audience, this time
of artists rather than game developers. A huge number of artists grew in skill
and as people, forming long lasting friendships from the communities these
groups helped to create. In 2021 some former PMD-E members organized a
[10th anniversary reunion](https://twitter.com/PmdeReunion) encouraging those
who participated in the group to share their memories and teams resulting in an
outpouring of art.

I don't know, I think these things are immensely important and critically
undocumented. There's a reason I'm still hosting the Tome and Atlas for as long
as I can keep the code running. In an increasingly hostile Internet, having
something like this where everybody shares and collaborates and is able to
immediately jumpstart participation by being focused around the shared cultural
recognition of Pokemon is a rarity. Participants were encouraged to join
regardless of their current skill level and the positivity frequently brought on
probably helped make a lot of people better people.

## Disclaimer
This text file was created on September 1st, 2021 by Dr. Dos and was not part of
the original file compilation. It is included to provide context and important
information about the other files included.

- https://museumofzzt.com
